{
  "name": "Ausdauernd",
  "value": [
    "2",
    "4",
    "6"
  ],
  "description": "Der Held erhält einen Ausdauerbonus von 2 Punkten pro eingesetztem GP; maximal können auf diese Weise 6 Ausdauerpunkte hinzugewonnen werden. Diese Punkte zählen zur AU-Basis, werden also beim späteren Zukauf von weiteren Ausdauerpunkten  nicht beachtet. Ein Held, der besonders ausdauernd ist (der mindes tens 2 GP in diesen Vorteil investiert hat), wird langsamer erschöpft, d.h., seine Erschöpfungsschwelle beträgt nicht KO Punkte, sondern KO +1; wer Ausdauernd für 3 GP gewählt hat, dessen Er schöpfungs schwelle steigt sogar um 2 Punkte.",
  "maxAUP": [
    "+2",
    "+4",
    "+6"
  ],
  "erschoepfungBonus": {
    "4": "-1",
    "6": "-2"
  }
}
